--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the given query (or body) has a multiple parameter.
full_name: HTTP::Message::multiparam_query?
is_singleton: true
name: multiparam_query?
params: (query)
visibility: public
